<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6a60a83f-ea9d-4ca0-acd9-459bb54fc2f1}">
		<property name="name">
			<value>Pickup</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c792a91f-eba1-40e8-bdc9-44caf5edf698}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{9b999226-eb57-4949-9fae-032d4bb953a8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{aa5cf78b-d151-4fe2-90a4-dd865b8f2137}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{0c9a7a50-c1d8-4922-82fb-789afeaf2b33}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{69d9a9a4-2ecf-4214-9064-93417cedf614}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{4de91a8d-63ae-4837-8c47-60dc6c5bcb49}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b284f98b-314e-4ada-b3cb-45b9faf35b00}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c792a91f-eba1-40e8-bdc9-44caf5edf698}">
		<relationship name="masterBus">
			<destination>{b9b7a7cc-9007-449b-b9da-d4a8540ef1ed}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{9b999226-eb57-4949-9fae-032d4bb953a8}">
		<relationship name="mixerGroup">
			<destination>{b9b7a7cc-9007-449b-b9da-d4a8540ef1ed}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{aa5cf78b-d151-4fe2-90a4-dd865b8f2137}">
		<relationship name="effectChain">
			<destination>{7eb897d9-f6c4-4c2a-bbcd-caa7d6bb41d3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4bc6a3ef-aac8-4128-9ccc-508f3db5fd0e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{0c9a7a50-c1d8-4922-82fb-789afeaf2b33}" />
	<object class="MarkerTrack" id="{69d9a9a4-2ecf-4214-9064-93417cedf614}" />
	<object class="GroupTrack" id="{4de91a8d-63ae-4837-8c47-60dc6c5bcb49}">
		<relationship name="modules">
			<destination>{920b8f85-1ced-4505-8c7c-aca9c7429b11}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4dbefe06-df7d-43bd-9e75-c89de597077f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b284f98b-314e-4ada-b3cb-45b9faf35b00}">
		<relationship name="modules">
			<destination>{920b8f85-1ced-4505-8c7c-aca9c7429b11}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b9b7a7cc-9007-449b-b9da-d4a8540ef1ed}">
		<property name="volume">
			<value>10</value>
		</property>
		<relationship name="effectChain">
			<destination>{c3b7dd94-def0-4f4f-843b-6b911ed347c7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{18078cf6-4040-4260-9fc5-bbbb97e48439}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c792a91f-eba1-40e8-bdc9-44caf5edf698}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7eb897d9-f6c4-4c2a-bbcd-caa7d6bb41d3}">
		<relationship name="effects">
			<destination>{4ca27a94-18fb-4815-b577-c636b51829eb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4bc6a3ef-aac8-4128-9ccc-508f3db5fd0e}" />
	<object class="SingleSound" id="{920b8f85-1ced-4505-8c7c-aca9c7429b11}">
		<property name="length">
			<value>0.38</value>
		</property>
		<property name="volume">
			<value>2</value>
		</property>
		<property name="pitch">
			<value>2.60000014</value>
		</property>
		<relationship name="modulators">
			<destination>{3babb9f1-6c5c-4fa9-a668-5967ce2e4ecd}</destination>
			<destination>{5547cf12-f0f7-44a6-a97b-96d18496e7f6}</destination>
			<destination>{9a56bbd1-7fa6-4cf2-b8eb-38136df90f88}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{4a41b114-6bb2-43c2-848a-5e2d808cf270}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{206c79e5-ec8d-4525-9313-2c48b41de8c0}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4dbefe06-df7d-43bd-9e75-c89de597077f}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{4f9a8c25-2915-4057-a0da-695cd7795b0a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d52318a6-896d-4495-bba3-0e07228f7006}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b9b7a7cc-9007-449b-b9da-d4a8540ef1ed}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c3b7dd94-def0-4f4f-843b-6b911ed347c7}">
		<relationship name="effects">
			<destination>{428ffb78-3653-4ff2-8dee-1891209e65a2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{18078cf6-4040-4260-9fc5-bbbb97e48439}" />
	<object class="MixerBusFader" id="{4ca27a94-18fb-4815-b577-c636b51829eb}" />
	<object class="RandomizerModulator" id="{3babb9f1-6c5c-4fa9-a668-5967ce2e4ecd}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>3.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{5547cf12-f0f7-44a6-a97b-96d18496e7f6}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{9a56bbd1-7fa6-4cf2-b8eb-38136df90f88}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>5</value>
		</property>
	</object>
	<object class="FadeCurve" id="{4a41b114-6bb2-43c2-848a-5e2d808cf270}">
		<relationship name="startPoint">
			<destination>{13a96cb5-cced-4cdd-8315-b56287a3efb0}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{964422f1-a8cb-44a4-83bd-4748792a76ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4f9a8c25-2915-4057-a0da-695cd7795b0a}">
		<relationship name="effects">
			<destination>{ba2056ac-cf5d-45f0-99ef-3e7470fa30a8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d52318a6-896d-4495-bba3-0e07228f7006}" />
	<object class="MixerBusFader" id="{428ffb78-3653-4ff2-8dee-1891209e65a2}" />
	<object class="AutomationPoint" id="{13a96cb5-cced-4cdd-8315-b56287a3efb0}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{964422f1-a8cb-44a4-83bd-4748792a76ef}">
		<property name="position">
			<value>0.38</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{ba2056ac-cf5d-45f0-99ef-3e7470fa30a8}" />
</objects>
